.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.container{
  margin: 10px 30px 0 30px;
}
.search-books{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.form-text{
  width: 40%;
  border: 1px black solid;
}

.book-description{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.book-description > p{
  text-align: justify;
}

.title-img{
  display: flex;
  justify-content: center;
}

.modal-body>p{
  color: black;
}
.modal-body a{
  color: blue !important;
}

.show{
  display: block;
}
.search-div{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.card{
  width: 300px;
  height: auto;
  text-align: center;
}

.book > img{
  margin-left: 32%;
  width: 100px;
  height: auto;
}

.card-title{
  font-size: 11px;
}

.book{
  padding: 5px;
}

.description{
  display: flex;
  flex-direction: row;
}

.description > img{
  margin: 0 5px 0 5px;
  padding: 0 5px 0 5px;
  width: 100%;
  height: 100%;
}

.description > div{
  margin: 0 5px 0 5px;
  padding: 0 5px 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}